@charset "utf-8";
/* Simple fluid media
Note: Fluid media requires that you remove the media's height and width attributes from the HTML
http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;

}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}

.image_container{

	overflow: hidden;
}

.bkgd{
	background-image: url(/_resources/images/homepage_side_panel_images/newsroombanner.png);
	background-size: cover;
	background-position: right bottom;
	height: 293px;

}
.bkgd2{
	background-image: url(/_resources/images/homepage_side_panel_images/eventsbanner.jpg);
	background-size: cover;
	background-position: center top;
	height: 293px;
	background-repeat: no-repeat;

}

.bkgd3{
	background-image: url(/_resources/images/homepage_side_panel_images/giving_banner.jpg);
	background-size: cover;
	background-position: center center;
	height: 293px;

}
.bkgd4{
	background-image: url(/_resources/images/homepage_side_panel_images/vr_banner.jpg);
	background-size: cover;
	background-position: center top;
	height: 293px;
	background-repeat: no-repeat;

}

.bkgd5{
	background-image: url(/_resources/images/homepage_side_panel_images/program_banner.jpg);
	background-size: cover;
	background-position: right bottom;
	height: 293px;

}
.bkgd6{
	background-image: url(/_resources/images/homepage_side_panel_images/extra_banner.png);
	background-size: cover;
	background-position: center top;
	height: 293px;
	background-repeat: no-repeat;

}

.ns-center{
	text-align: center;


}


/*
Dreamweaver Fluid Grid Properties
----------------------------------
dw-num-cols-mobile:		12;
dw-num-cols-tablet:		12;
dw-num-cols-desktop:	12;
dw-gutter-percentage:	25;

Inspiration from "Responsive Web Design" by Ethan Marcotte 
http://www.alistapart.com/articles/responsive-web-design

and Golden Grid System by Joni Korpi
http://goldengridsystem.com/
*/

/* Fluid Styles */
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
}

/* Header & HERO styles*/
.heroHeader {
	height: 450px;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
.logo {
	width: 100%;
}
/* Navigation Bar styles */
.topNav {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.topNavUl {
	position: static;
	width: 100%;
	margin-left: 0;
}
.topNavLI {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	height: auto;
	position: static;
}

/* Main heading styles*/

.mainHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
	margin-top: 39%;
	font-size: 48px;
}
.mainTagline {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	margin-top: -4%;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	border-top: medium dotted rgba(255,255,255,0.57);
	border-bottom: medium dotted rgba(255,255,255,0.57);
	text-shadow: 1px 2px 1px rgba(0,0,0,1.00);
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: rgba(27,66,152,0.70);
}

/* Text & Content areas styles */
.textContainer {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: rgba(27,66,152,0.92);

}

#sectionTwo {
	width: 100%;
	margin-left: 0;
	clear: both;
	display: none;
}
.secondarySection {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.secondaryHeading {
	width: 100%;
	margin-left: 0;
}

/*.contentArea{
width: 80%;
margin-left: 10%;
margin-top: 0;
margin-bottom: 5%;
}*/

.tiles {
	width: 83.0508%;
	margin-left: 8.4745%;
	clear: both;
	display: block;
	padding-bottom: 10px;
	border: thin none rgba(27,66,152,1.00);
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	margin-top: 15px;
}
.tiles:hover {
	opacity: 0.6;
	cursor: pointer;
}
/* Footer styles*/
.footer {
}
.footerSection {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.footerTitle {
	text-align: center;
	width: 100%;
	margin-left: 0;
	margin-top:10px;
}

.gallery {
}
.showAreaH2 {

}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}
/*White Button*/
#button_style2 {
	font-family: "open sans";
	color: rgba(27,66,152,1);
	text-align: center;
	position: relative;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 150px;
	height: 100px;
}

#button_style2id {
	font-family: "open sans";
	color: rgba(27,66,152,1);
	text-align: center;
	position: relative;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 150px;
	height: 100px;
}

.main-list2 {
	list-style: none;
	padding-top: 0px;
	text-align: center;

}

#main-list-id {
	list-style: none;
	padding-top: 0px;
	text-align: center;

}

#main-list-id2 {
	list-style: none;
	padding-top: 0px;
	text-align: center;

}

.cont2 {
	width: 100%;
	height: 100%;


}

#button3 {
	cursor: pointer;
	width: 150px;
	height: 40px;
	line-height: 40px;
	background-color: transparent;
	border: 1px solid rgba(27,66,152,0.5);
	transition: all 0.5s;
	float: right;
	margin-bottom: 31px;
	position: relative;

}

#button3:hover {
	box-shadow: 0 40px 12px rgba(70,150,240,0.25) inset, 0 -40px 12px rgba(70,150,240,0.25) inset;
	border: 1px solid rgba(255,255,255,1);
	color: rgba(255,255,255,1);
}

#button3nw {
	cursor: pointer;
	width: 150px;
	height: 40px;
	line-height: 40px;
	background-color: transparent;
	border: 1px solid rgba(27,66,152,0.5);
	transition: all 0.5s;
	float: right;
	margin-bottom: 31px;
	position: relative;

}

#button3nw:hover {
	box-shadow: 0 40px 12px rgba(70,150,240,0.25) inset, 0 -40px 12px rgba(70,150,240,0.25) inset;
	border: 1px solid rgba(255,255,255,1);
	color: rgba(255,255,255,1);
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 414px) {

	.bkgd{

		background-attachment: scroll;
	}
	.bkgd2{

		background-attachment: scroll;
	}

	.bkgd3{

		background-attachment: scroll;
	}
	.bkgd4{

		background-attachment: scroll;
	}

	.bkgd5{

		background-attachment: scroll;
	}
	.bkgd6{

		background-attachment: scroll;


	}



	.gridContainer {
		width: 100%;
		clear: none;
		float: none;
		margin-left: auto;
	}
	/* Header & HERO styles*/
	.heroHeader {
		height: 449px;
		background-position: right right;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-box-shadow: 0px 0px;
		box-shadow: 0px 0px;
	}
	.logo {
		width: 15.2542%;
	}
	/* Navigation styles*/
	.topNav {
		clear: none;
		width: 49.1525%;
		margin-left: 35.5932%;
	}
	.topNavUl {
		position: static;
		width: 100%;
		margin-left: 0;
	}
	.topNavLI {
		clear: none;
		width: 31.0344%;
		height: auto;
		position: static;
		margin-left: 3.4482%;
	}

	/* Main heading styles*/
	.mainHeading {
		color: rgba(255,255,255,1.00);
		text-align: center;
		margin-top: 38%;
		font-size: 48px;
	}
	.mainTagline {
		text-align: center;
		color: rgba(255,255,255,1.00);
		font-size: 16px;
		margin-top: 10%;
		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
		border-top: medium dotted rgba(255,255,255,0.57);
		border-bottom: medium dotted rgba(255,255,255,0.57);
		text-shadow: 1px 2px 1px rgba(0,0,0,1.00);
		padding-top: 6px;
		padding-bottom: 6px;
		background-color: rgba(27,66,152,0.70);
	}

	/* Text & content area styles*/
	.textContainer {
		padding-top: 40px;
		background-color: rgba(27,66,152,0.92);
	}
	.sectionOne {
		width: 91.5254%;
		margin-left: 5.4745%;
		margin-bottom: 5.4745%;
	}
	#sectionTwo {
		clear: none;
		width: 40.6779%;
		margin-left: 8.4745%;
		display: block;
	}
	.tiles {
		clear: none;
		width: 49.1525%;
		margin-left: 1.6949%;
		display: block;
		padding-bottom: 10px;
	}
	.secondarySection {
		clear: none;
		width: 49.1525%;
		margin-left: 1.6949%;
		display: block;
	}
	.secondaryHeading {
		width: 100%;
		margin-left: 0;
	}
	/* Footer styles*/
	.footer {
	}
	.footerSection {
		clear: none;
		width: 32.2033%;
		margin-left: 1.6949%;
		display: block;
	}
	.footerTitle {
		margin-top: 20%;
	}
	.gallery {
	}
	.showAreaH2 {

	}
	.hide_tablet {
		display: none;
	}
	.zeroMargin_tablet {
		margin-left: 0;
	}




}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

	.bkgd{

		background-attachment: fixed;
	}
	.bkgd2{

		background-attachment: fixed;
	}

	.bkgd3{

		background-attachment: fixed;
	}
	.bkgd4{

		background-attachment: fixed;
	}

	.bkgd5{

		background-attachment: fixed;
	}
	.bkgd6{

		background-attachment: fixed;


	}


	.gridContainer {
		width: 100%;
		margin: auto;
		clear: none;
		float: none;
		margin-left: auto;
	}
	/* Header & HERO styles*/
	.heroHeader {
		height: 450px;
		background-position: right right;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-box-shadow: 0px 0px;
		box-shadow: 0px 0px;
	}
	.logo {
		width: 15.2542%;
	}
	/* Navigation styles*/
	.topNav {
		width: 23.7288%;
		clear: none;
		margin-left: 52.5423%;
	}
	.topNavUl {
		width: 100%;
		margin-left: 0;
		position: static;
	}
	.topNavLI {
		width: 28.5714%;
		margin-left: 7.1428%;
		clear: none;
		height: auto;
		position: static;
	}
	/* Main heading styles*/

	.mainHeading {
		color: rgba(255,255,255,1.00);
		text-align: center;
		margin-top: 38%;
		font-size: 48px;
	}
	.mainTagline {
		text-align: center;
		color: rgba(255,255,255,1.00);
		font-size: 16px;
		margin-top: -40%;
		font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
		border-top: medium dotted rgba(255,255,255,0.57);
		border-bottom: medium dotted rgba(255,255,255,0.57);
		text-shadow: 1px 2px 1px rgba(0,0,0,1.00);
		padding-top: 6px;
		padding-bottom: 6px;
		background-color: rgba(27,66,152,0.70);
	}

	/* Text & content area styles*/
	.textContainer {
		padding-top: 16px;
		padding-bottom: 90px;
		background-color: rgba(27,66,152,0.42);
		background-repeat: no-repeat;
	}
	/*.mySection {
	width: 40.6779%;
	margin-left: 10.1694%;
	clear: none;
}*/

	#sectionTwo {
		width: 40.6779%;
		margin-left: 1.6949%;
		clear: none;
		display: block;
	}
	.secondarySection {
		width: 100%;
		clear: none;
		margin-left: 1.6949%;
		display: block;
	}
	.secondaryHeading {
		margin-left: 0;
		width: 100%;
	}

	/* Gallery styles*/
	.tiles {
		width: 32.2033%;
		clear: none;
		margin-left: 1.6949%;
		display: block;
		padding-bottom: 60px;
	}
	/* Footer styles*/
	.footer {
	}
	.footerSection {
		width: 32.2033%;
		clear: none;
		margin-left: 1.6949%;
		display: block;
	}
	.footerTitle {
		margin-left: 0;
		width: 100%;
		margin-top: 5%;
	}
	.gallery {
		background-color: rgba(255,255,255,1.00);
	}
	.showAreaH2 {
	}
	.zeroMargin_desktop {
		margin-left: 0;
	}
	.hide_desktop {
		display: none;
	}



}


/*The follow CSS is for an added button for the Expert File*/

.button_style {
	font-family: "open sans";
	color: rgba(255,255,255,);
	text-align: center;
}

.main-list {
	list-style: none;
	padding-top: 0px;
}


.cont {
	width: 100%;
	height: 100%;


}

.button2 {
	cursor: pointer;
	width: 150px;
	height: 40px;
	line-height: 40px;
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.5);
	float: right;
	transition: all 0.5s;
}

.button2:hover {
	box-shadow: 0 40px 12px rgba(70,150,240,0.25) inset, 0 -40px 12px rgba(70,150,240,0.25) inset;
	border: 1px solid rgba(255,255,255,1);
	color: rgba(255,255,255,1);
}
